Subject: re: PHP on Cygwin/Win2k -Postnuke
From: "kalmen" <[email-masked]>
To: [email-masked]
Date: Thu, 21 Aug 2003 07:16:39 +0800

Hi,

I have installed postnuke  on cygwin/ win2k and my question is
why my page SOMETIMES hang and I got to everytime restart apache server
before it can display properly ?
Is it something to do with memory (I read somewhere about php recompiling on
IPC memory...,when I
try to look for some other help of different issue than the issue that I m
asking now)?
Any help is appreciated.

regards,
kalmen

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/